/** @page plugin-signals Plugin Signals

 @signals
  @signal plugin-load
  @signal plugin-unload
 @endsignals

 @see plugin.h

 <hr>

 @signaldef plugin-load
  @signalproto
void (*plugin_load)(PurplePlugin *plugin);
  @endsignalproto
  @signaldesc
   Emitted when a plugin is loaded.
  @param plugin The plugin that was loaded.
 @endsignaldef

 @signaldef plugin-unload
  @signalproto
void (*plugin_unload)(PurplePlugin *plugin);
  @endsignalproto
  @signaldesc
   Emitted when a plugin is unloaded.
  @param plugin The plugin that was unloaded.
 @endsignaldef

 */
// vim: syntax=c.doxygen tw=75 et
